<?xml version="1.0"?>
<elements>
	<simpleelement>
		<name>Plant 01</name>
  	<picture>plant01.png</picture>
		<frames>16</frames>
		<interval>100</interval>
		<alternate>1</alternate>
		<type>1</type>
	</simpleelement>
	<simpleelement>
		<name>Plant 01 B</name>
		<picture>plant01b.png</picture>
		<frames>15</frames>
		<interval>100</interval>
		<alternate>1</alternate>
		<type>1</type>
	</simpleelement>
	<simpleelement>
		<name>Bubbles 02</name>
		<picture>bubbles02.png</picture>
		<frames>11</frames>
		<interval>45</interval>
		<alternate>0</alternate>
		<type>2</type>
	</simpleelement>
</elements>
